# For further information about options in this file see:
#   https://docs.mopidy.com/
#
# The initial commented out values reflect the defaults as of:
#   Mopidy 3.4.1
#   Mopidy-ALSAMixer 2.0.1
#   Mopidy-File 3.4.1
#   Mopidy-HTTP 3.4.1
#   Mopidy-Local 3.2.1
#   Mopidy-M3U 3.4.1
#   Mopidy-MPD 3.3.0
#   Mopidy-MPRIS 3.0.3
#   Mopidy-Podcast 3.0.1
#   Mopidy-SoftwareMixer 3.4.1
#   Mopidy-Stream 3.4.1
#
# Available options and defaults might have changed since then,
# run `mopidy config` to see the current effective config and
# `mopidy --version` to check the current version.

[core]
#cache_dir = $XDG_CACHE_DIR/mopidy
#config_dir = $XDG_CONFIG_DIR/mopidy
#data_dir = $XDG_DATA_DIR/mopidy
#max_tracklist_length = 10000
#restore_state = false

[logging]
#verbosity = 0
#format = %(levelname)-8s %(asctime)s [%(process)d:%(threadName)s] %(name)s\n  %(message)s
#color = true
#config_file = 

[audio]
#mixer = software
#mixer_volume = 
output = tee name=t ! queue ! autoaudiosink t. ! queue ! audio/x-raw,rate=44100,channels=2,format=S16LE ! udpsink host=localhost port=5555
#buffer_time = 

[proxy]
#scheme = 
#hostname = 
#port = 
#username = 
#password = 

[file]
enabled = false
media_dirs =
  /mnt/babeshare/babez/Music|Babeshare
#  $XDG_MUSIC_DIR|Music
#  ~/|Home
#excluded_file_extensions = 
#  .directory
#  .html
#  .jpeg
#  .jpg
#  .log
#  .nfo
#  .pdf
#  .png
#  .txt
#  .zip
#show_dotfiles = false
#follow_symlinks = false
#metadata_timeout = 1000

[http]
#enabled = true
#hostname = 127.0.0.1
#port = 6680
#zeroconf = Mopidy HTTP server on $hostname
#allowed_origins = 
#csrf_protection = true
#default_app = mopidy

[m3u]
#enabled = true
#base_dir = 
#default_encoding = latin-1
#default_extension = .m3u8
#playlists_dir = 

[softwaremixer]
#enabled = true

[stream]
enabled = false
#protocols = 
#  http
#  https
#  mms
#  rtmp
#  rtmps
#  rtsp
#metadata_blacklist = 
#timeout = 5000

[alsamixer]
#enabled = true
#card = 0
#control = Master
#min_volume = 0
#max_volume = 100
#volume_scale = cubic

[local]
#enabled = true
#max_search_results = 100
media_dir = /mnt/babeshare/babez/Music/
#scan_timeout = 1000
#scan_flush_threshold = 100
#scan_follow_symlinks = false
#included_file_extensions = 
#excluded_file_extensions = 
#  .cue
#  .directory
#  .html
#  .jpeg
#  .jpg
#  .log
#  .nfo
#  .pdf
#  .png
#  .txt
#  .zip
#directories = 
#  Albums                  local:directory?type=album
#  Artists                 local:directory?type=artist
#  Composers               local:directory?type=artist&role=composer
#  Genres                  local:directory?type=genre
#  Performers              local:directory?type=artist&role=performer
#  Release Years           local:directory?type=date&format=%25Y
#  Tracks                  local:directory?type=track
#  Last Week's Updates     local:directory?max-age=604800
#  Last Month's Updates    local:directory?max-age=2592000
#timeout = 10
#use_artist_sortname = false
#album_art_files = 
#  *.jpg
#  *.jpeg
#  *.png

[mpd]
#enabled = true
hostname = 127.0.0.1
#port = 6600
#password = 
#max_connections = 20
#connection_timeout = 60
#zeroconf = Mopidy MPD server on $hostname
#command_blacklist = 
#  listall
#  listallinfo
#default_playlist_scheme = m3u

[mpris]
#enabled = true
#bus_type = session

[podcast]
enabled = false
#browse_root = Podcasts.opml
#browse_order = desc
#lookup_order = asc
#cache_size = 64
#cache_ttl = 86400
#timeout = 10
